=== debian/control ===
Source: haskell-hslua-classes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hslua-core-dev (>= 2.1),
 libghc-hslua-core-dev (<< 2.2),
 libghc-hslua-core-prof,
 libghc-hslua-marshalling-dev (>= 2.1),
 libghc-hslua-marshalling-dev (<< 2.2),
 libghc-hslua-marshalling-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hslua-core-doc,
 libghc-hslua-marshalling-doc,
Standards-Version: 4.6.1
Homepage: https://hslua.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-classes
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-classes]
X-Description: Type classes for HsLua
 Type classes for convenient marshalling and calling of
 Lua functions.

Package: libghc-hslua-classes-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-classes-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-classes-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
