## haskell-hslua-classes 2.3.0

=== debian/changelog ===
haskell-hslua-classes (2.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:59:23 +0300
