=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hslua-core-dev (>= 2.1),
- libghc-hslua-core-dev (<< 2.2),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-hslua-marshalling-dev (>= 2.1),
- libghc-hslua-marshalling-dev (<< 2.2),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-classes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-classes]
