## haskell-hslua-classes 2.3.1

=== debian/changelog ===
haskell-hslua-classes (2.3.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 21:52:57 +0200

haskell-hslua-classes (2.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 20:59:35 +0300
