=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-hslua-core-dev (>= 2.1),
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-classes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-classes]
